<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="OEM_MyUtils_Megapack_v1.4.2_Dia" group="Apps_rstg_MegaPacks" checked="True">
    <Tip>TotalCommander, PHMRegEdit, KeePass, Screen Capture, PocketRAR, Nyx Hex Editor</Tip>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>7/23/2008</OEMDate>
    <OEMVersion>1.4.2</OEMVersion>
    <AppVersion></AppVersion>
    <AppAuthorURL></AppAuthorURL>
    <Guid type="p">19594e17-43bc-4d58-84c9-74dd2e5931f3</Guid>
  </Item>
</Items>
